package com.goadrich.mark.listviewdemo;

/**
 * Created by goadrich on 3/14/16.
 */
public class AcronymItem {
    private String definition;
    private String frequency;
    private String date;

    public String getDefinition() {
        return definition;
    }

    public void setDefinition(String definition) {
        this.definition = definition;
    }

    public String getFrequency() {
        return frequency;
    }

    public void setFrequency(String frequency) {
        this.frequency = frequency;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }
}
